Subject: Lojban.org is back

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sat, 03 Feb 2001 18:31:33 -0500

Having screwed up royally in ignoring the renewal bill from Network 
Solutions until they cut off the domain, lojban.org should now be restored 
to the nameservers of the world so you can properly access the Lojban Web 
page. Also, email to me shouldn't bounce (please resend if you had a 
bounce on a message to me).

My apologies to all.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org